#imCel4_00 {position: absolute; top: 0px; left: 10px; height: 662px; width: 790px; overflow: hidden; }
#imObj4_00 table {border-collapse: collapse; border: 1px solid #000000; position: relative; top: 1px; }
#imObj4_00 td {border-collapse: collapse; border: 1px solid #000000; margin: 0; padding: 0; }
#imObj4_00 td span {padding: 5px; display: block; }
#imObj4_00 .imRow_0 {height: 36px; }
#imObj4_00 .imRow_1 {height: 36px; }
#imObj4_00 .imRow_2 {height: 29px; }
#imObj4_00 .imRow_3 {height: 31px; }
#imObj4_00 .imRow_4 {height: 58px; }
#imObj4_00 .imRow_5 {height: 42px; }
#imObj4_00 .imRow_6 {height: 31px; }
#imObj4_00 .imRow_7 {height: 90px; }
#imObj4_00 .imRow_8 {height: 38px; }
#imObj4_00 .imRow_9 {height: 38px; }
#imObj4_00 .imRow_10 {height: 35px; }
#imObj4_00 .imRow_11 {height: 42px; }
#imObj4_00 .imRow_12 {height: 42px; }
#imObj4_00 .imRow_13 {height: 42px; }
#imObj4_00 .imRow_14 {height: 42px; }
#imObj4_00 .imCol_0 {width: 144px; }
#imObj4_00 .imCol_1 {width: 467px; }
#imObj4_00 .ff_1 {font-family: Perpetua Titling Mt; }
#imObj4_00 .ff_2 {font-family: Tahoma; }
#imObj4_00 .ff_3 {font-family: Perpetua Titling MT; }
#imObj4_00 .fs_1 {font-size: 21px; }
#imObj4_00 .fs_2 {font-size: 13px; }
#imObj4_00 .fc_1 {color: #000000; }
#imObj4_00 .bc_1 {background-color: #00FFFF; }
#imObj4_00 .bc_2 {background-color: #80FFFF; }
#imObj4_00 .bc_3 {background-color: #FFFFFF; }
#imObj4_00 .bc_4 {background-color: #8080FF; }
#imObj4_00 .bc_5 {background-color: #C0C0FF; }
#imObj4_00 {padding: 0px; }
#imCel4_00_Cont {text-align: center; height: 662px; overflow: hidden; }
#imCel4_00 table {margin: 0 auto; }
#imPage {position: relative; height: 682px; }

